umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
class_enum_literal Class Reference

`#include <class-enum-literal.h>`

## Public Types
enum | test { A = 1 , B = 2 , C , D , A = 1 , B = 2 , C , D }
enum | test

## Member Enumeration Documentation

## ◆ test [1/2]

enum class_enum_literal.test

Enumerator
A |
B |
C |
D |
A |
B |
C |
D |

## ◆ test [2/2]

enum class_enum_literal::test

The documentation for this class was generated from the following files:

- test/import/csharp/class-enum-literal.cs
- test/import/cxx/class-enum-literal.h